Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:35:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Mr/Mrs
I bought summer infant stairway gate from your online store . My order number was #6307402017. When I received the order, I found that the side bar is bent and that would hinder fixing it  . When I tried to return the item, I was surprised that there is no return option for it. I'm a continuous Centrepoint customer and I made a lot of orders before and this is the first time that I face a problem like that with you.
Kindly, I need to be able to replace this item with another intact one. 
Sincerely,
Heba Mohamed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2600145